Hi there,

I've been searching around in the forum for an answer, but can't seem to find one. So, I'll pose a question here.

We're on Mobility Pack 3 (290) and I'm wondering if it works with the 1st Gen iPhone? We've got one user who owns one and is on iOS 3.1.3. I've tried setting up my account and her account on the phone, but in each case the user verification fails.

Thanks for your time!